# i387Struct Struct Reference

`#include <tss.h>`

## Data Fields

long | cwd
long | swd
long | twd
long | fip
long | fcs
long | foo
long | fos
long | st_space [20]

## Field Documentation

long i387Struct::cwd

long i387Struct::fcs

long i387Struct::fip

long i387Struct::foo

long i387Struct::fos

long i387Struct::st_space[20]

long i387Struct::swd

long i387Struct::twd

The documentation for this struct was generated from the following file:

- tss.h